Subject: Blx Feedback - Anas
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 13 May 2014 22:14:53 +0530 (IST)

Hello Anas 

DSAT Audit: 

Remark: Your response time is pathetic. Pls ensure I do not see this again in your chats. 

Secondly, you didn't check history reason why you didn't see the return ticket already going on. 

If ONLY the address ws missing, why  do you make the Cx fill the return link again, putting him into more trouble. Is it mandatory? We are here to make things easy for customer, and not to make their life difficult. 

I myself would have given you a very poor rating the want you handled this chat. 

[10:15:58] 	Anas:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[10:16:02] 	jamaan:  hello 
[10:16:29] 	Anas:  Hi jamaan 
[10:16:42] 	jamaan:  I have shipment waiting 
[10:17:19] 	Vivian :  sry can u speak Arabic? 
[10:17:28] 	jamaan:  you can't send it 
[10:17:50] 	jamaan:  because it is prohibeted as your rules 
[10:18:49] 	jamaan:  I want to send it to UK local adress 
[10:19:26] 	jamaan:  hello 
[10:19:35] 	jamaan:  are you here ? 
[10:19:38] 	Anas:  In order to return an item back to the seller or send it to another UK address, you will need to pay an admin fee (GBP20) + shipping cost (GBP15) per shipment. Please make the payment via Paypal to [email-masked] and send the the ID transaction.   
[10:20:15] 	jamaan:  I paid already 35$ 
[10:21:52] 	jamaan:  Anas, are you here? 
[10:22:06] 	Anas:  Please allow me a moment while I check that for you. 
[10:22:42] 	jamaan:  ok 
[10:22:46] 	Anas:  Did you fill the return form ? 
[10:23:05] 	jamaan:  I do every thing 
[10:23:20] 	jamaan:  just address missing 
[10:23:47] 	Anas:  you did not provide the address ? 
[10:24:04] 	jamaan:  yes 
[10:24:34] 	jamaan:  Albalawi, Abdulkarim S LE LABO FRAGRANCES 28A Devonshire Street London W1G 6PS 
[10:25:47] 	jamaan:  Albalawi, Abdulkarim S LE LABO FRAGRANCES 28A Devonshire Street London W1G 6PS 
[10:27:26] 	jamaan:  Name-Albalawi, Abdulkarim S- address1:LE LABO FRAGRANCES- address2:28A Devonshire Street- city:London W1G 6PS- 
[10:27:45] 	jamaan:  is it cleare ?????????? 
[10:27:59] 	Anas:  Ok, thanks. 
[10:28:16] 	Anas:  I will forward it to the concerned team. 
[10:28:47] 	jamaan:  Do i need to contact you again ? 
[10:29:07] 	Anas:  No you need not to contact us. 
[10:29:18] 	Anas:  we will inform you via mail. 
[10:29:22] 	jamaan:  OK 
[10:29:37] 	jamaan:  make sure of the payment before closing 
[10:29:42] 	jamaan:  please 
[10:32:13] 	Anas:  Thank you for waiting. I'll be with you in just a moment. 
[10:33:27] 	Anas:  Did you complete the form just now ? 
[10:33:45] 	jamaan:  what form ? 
[10:34:13] 	Anas:  Return form as I have informed you above, 
[10:34:57] 	Anas:  Please send your request via the following form ; 
[10:35:01] 	Anas:  http://server.iad.liveperson.net/hc/s-11308154/web/ticketpub/msgcontroller.jsp?surveyname=Returns 
[10:35:35] 	jamaan:  if I fill this form, why do I contact you ? 
[10:36:15] 	Anas:  Please be informed you that you have to fill that form, Only then we will expedite the process. 

Remark: Delayed response again. Not acceptable. 

And if the Cx claimed to have tried all browser, and still unableto update his email from the account, why do you make him retry after sometime. Pushing away the customer to end the chat is not customer service. If the Cx is indeed having problems, you should take care of it immediately. All you needed is to ask error message, possibly a screenshot, and verified his account. IT shud 

Yet again, please make life easy for the customers. 

info:  Your Issue ID for this chat is LTK1221601191015X 

[12:33:44] 	Anas:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[12:34:49] 	Anas:  Hi Michael 

[12:35:33] 	Michael Carson-Beales:  hi 

[12:38:19] 	Anas:  if the problem persisting you may try later using Internet Explore. 

[12:38:38] 	Anas:  It may be some connection problem. 

[12:38:45] 	Michael Carson-Beales:  ok 

[12:39:08] 	Michael Carson-Beales:  can you report it to your technical team? 

[12:39:38] 	Michael Carson-Beales:  cause internet explorer and chrome won't open it, so it's definitely an issue with the website. 

[12:39:44] 	Anas:  There is no issue by our end. You may try later. 

[12:40:26] 	Michael Carson-Beales:  all other links work, including change password - only change email doesnt work 

[12:41:07] 	Anas:  I suggest you to please try after sometime. 

[12:41:29] 	Michael Carson-Beales:  how will that make a difference is you say theres no issue on your end? 

[12:43:07] 	Michael Carson-Beales:  i now also tried it on my phone - same issue 

[12:43:55] 	Anas:  I am sorry to hear that, however you may try after sometime on your PC/Laptop. 

[12:44:20] 	Michael Carson-Beales:  i just tried it now on my PC - using chrome and internet explorer 

[12:44:28] 	Michael Carson-Beales:  im talking to you on my PC 

[12:45:02] 	Michael Carson-Beales:  i also had a 3rd attempt, using my phone and the cellular network, same issue. this leads me to believe that it's an issue with the website/borderlinx 

[12:45:08] 	Michael Carson-Beales:  can i speak to a different agent? 

[12:48:06] 	Anas:  Thank you for waiting. I'll be with you in just a moment. 

[12:50:40] 	Anas:  I will be right with you. 

[12:50:52] 	Michael Carson-Beales:  thanks 

[12:53:10] 	Anas:  I'm sorry for the delay. I'll be right with you. 

[12:53:17] 	Michael Carson-Beales:  ok 

[12:53:39] 	Anas:  Please confirm some security questions; 

[12:54:05] 	Michael Carson-Beales:  sure 

[12:54:26] 	Anas:  Provide me your registered phone numbers,. 

[12:54:38] 	Michael Carson-Beales:  61430648898 

[12:54:41] 	Michael Carson-Beales:  61732681370 

[12:54:58] 	Anas:  And your address. 

[12:55:12] 	Michael Carson-Beales:  19 manson rd, hendra q4011 

[12:56:11] 	Anas:  I will have our IT change your email. 

[12:56:31] 	Anas:  Provide me the new email you want to chnage. 

[12:56:49] 	Michael Carson-Beales:  thanks, please change to: [email-masked] 

[12:57:37] 	Anas:  And your existing email ? 

[12:57:47] 	Michael Carson-Beales:  [email-masked] 

[12:58:05] 	Anas:  thanks. 

[12:58:19] 	Anas:  I am forwarding your request to our IT team. 

[12:58:25] 	Michael Carson-Beales:  thanks 

[12:58:46] 	Anas:  you are welcome! 

[12:59:10] 	Anas:  Please allow us 1-2 working days for that. You will be informed via mail, once I have an update from IT team. 

[12:59:31] 	Michael Carson-Beales:  ok, thanks 

[12:59:41] 	Anas:  Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

[12:59:44] 	info:  Chat session has been terminated by the site operator. 

Regards 
Subir